apiVersion: apps/v1
kind: Deployment
metadata:
  name: dpl
spec:
  template:
    spec:
      imagePullSecrets:
        - name: digilab-image-registry
      containers:
        - name: index
          image: index-image
          ports:
            - name: http
              containerPort: 80
